<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">

    <changeSet id="insert_in_db_new_flight-schedule" author="kirichenko.aleksandra">
        <sql>
            INSERT INTO flight_schedule VALUES ( 1, 2, '2019-10-02 08:15:00', '2019-10-02 10:00:00',  1, 2);
            INSERT INTO flight_schedule VALUES ( 3, 4, '2019-10-01 20:00:00', '2019-10-01 22:10:00',  3, 1);
            INSERT INTO flight_schedule VALUES ( 2, 3, '2019-10-05 15:15:00', '2019-10-05 17:00:00',  2, 4);
        </sql>
    </changeSet>

    <changeSet id="add_columns_flight_id_and_status" author="kirichenko.aleksandra">
        <sql>
            ALTER table flight_schedule add column team_request_id int after id;
            ALTER table flight_schedule add column status varchar(12) after departure_city_id;
            ALTER TABLE flight_schedule add constraint flight_schedule_flight_request_fk foreign key (team_request_id) references team_request (id);
        </sql>
    </changeSet>

</databaseChangeLog>